程序脚本

eclipse安装shelled错误处理

蚊子在上篇《eclipse支持shell和perl开发》介绍了如何通过添加插件来让eclipse成为shell的开发环境。

在windows下,我很顺利的就把shelled安装上了,我使用的是Eclipse Classic 3.7,下载地址http://www.eclipse.org/downloads/

但今天我在linux下的eclipse安装shelled的时候,却报有个关联包找不到,错误类似如下

网上找了一下,有人给出的解决办法是:

添加http://download.eclipse.org/technology/linuxtools/updates-nightly/这个连接,然后安装man插件,安装好这个插件重启后再安装shelled插件就不会再报错了。

马上按照操作了一遍,果然shelled很顺利的就安装上了。有相同错误的不防也这么试试吧。

注:本人linux下使用的也是Eclipse Classic 3.7,下载地址如上。

Related Post

Leave a Reply

Your email address will not be published. Required fields are marked *